/* RealWork Labs */

#rwl-media-carousel {
	margin: 30px auto;
}
#rwl-media-carousel .rwlCarouselWidget [role=list] {
	gap: 20px;
}
.rwlReviewContainer {
   line-height: 1.2em;
}
.rwlCallToAction {
	font-family: "Frank Ruhl Libre", Helvetica, Arial, sans-serif !important;
	color: #fff!important;
	background: #d12026 !important;
}

/* *** *** *** *** *** *** *** *** *** *** *** *** *** ***
*   .rwlContentCard is the popup item
*   .rwlContentBox is the individual grid items
*** *** *** *** *** *** *** *** *** *** *** *** *** *** */
[id*=rwl-portal] .rwlContentCard :is(div.rwlImage, img),
[id*=rwl-portal] .rwlContentCard>div:first-child>div {
	height: auto!important;
	max-height: 100%;
	aspect-ratio: 3/2;
}
[id*=rwl-portal] .rwlContentCard>div>div {
	height: auto!important;
}
